Article ID: 8785, created on Aug 18, 2010, last review on Sep 26, 2016

  • Applies to:
  • Operations Automation


This article provides a list of supported PHP for Apache versions in Service Automation.

Last Changed Product Version OA Versions Comment
19-Sep-2012 5.3 5.5 - 6.0 Important! Do not install PHP 5.3 on Legacy Apache Web Servers with PHP5 running as Apache module, this may break PHP. Make sure that PHP5 is running in CGI mode. Find instructions on how to configure PHP operation mode in the OA Provider's Guide > Shared Apache Web Hosting > Configuring Apache Service > Tuning Apache Service Configuration.
12-Mar-2015 5.6 6.0 and later

Note: Since version 5.5, OA does not ship PHP binaries using RPMs from OS distributive. Please refer to the articles: Updating PHP on Linux Shared Hosts – for version 5.5, and Updating PHP on Linux Shared Hosting Hosts – for version 6.0.

See also: Supported Third-Party Products in Odin Service Automation

Search Words

web server

upgrade php

Upgrade php version

how can we upgrade the version of php in POA linux shared hosting


php version

updating php53 to php54 in a centos 5 shared hosting container

5356b422f65bdad1c3e9edca5d74a1ae caea8340e2d186a540518d08602aa065 e12cea1d47a3125d335d68e6d4e15e07

Email subscription for changes to this article
Save as PDF